.hero__wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: calc(32px + 1.2vw);

  .hero__banner {
    width: 100%;

    .hero__banner-image {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
}

